/*
 Theme Name:     Frazer Divi Child
 Template:       Divi
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*** General styling ***/
/* Stop ligatures site-wide */
p, h1, h2, h3, h4, h5, h6, a {
	font-variant: no-common-ligatures proportional-nums;
	overflow-wrap: normal!important;
}

/* Change top border color from #eee to whatever you set it as */
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	border-top: inherit;
}

/*** Button and link styling ***/
/* Buttons side by side instead of stacked on desktop and tablet, stacked on mobile */
.btn-inline .et_pb_button_module_wrapper {
display: inline-block;
padding-bottom: 20px;
margin: 0 10px;
}

@media (max-width: 980px) {
.btn-inline .et_pb_button_module_wrapper {
display: block;
	}
}

/* Adjust position of icons on buttons */
.et_pb_button:after, .et_pb_button:before {
	padding-top: 1px;
}

/* Video button styling for lightbox / popup */
a.vp-a {
	color: #404040;
	text-decoration: none !important;
}

a.vp-a:before {
	content: '\e04e';
	font-family: 'ETmodules' !important;
	margin-right: .3em;
	font-weight: 100;
	text-decoration: none !important;
}


/* Make all paragraph links bold and underline */
p > a, ul > li > a {
font-weight: bold;
text-decoration: underline;
}

/* Add "Share this article" before Monarch social sharing icons */
.et_social_inline_bottom::before {
	display: block;
	text-align: center;
	padding-left: 10px;
	padding-top: 40px;
	content: "Share this article";
}

/* Reposition Monarch inline social sharing icons */
.et_social_inline_bottom {
	position: relative;
	padding-top:5%;
	padding-left:40%;
	padding-right:40%;
}

@media only screen and (max-width: 980px) {
.et_social_inline_bottom::before {
	margin-left: -100%;
	margin-right: -100%;
	padding-left: 0px;
	padding-right: 0px;
	}
}

/*** Menu Styling ***/
/* Menu button styles */
.get_started_button a {
	color: #ffffff !important;
	align-items: center;
	margin: auto;
	height: 50px;
	padding: 20px !important;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 2px solid #404040;
	background-color: #404040;
}

.get_started_button a:hover {
    opacity: 1 !important;
    background-color: #404040 !important;
	border: 2px solid #404040;
}

/* Mobile menu button styles */
@media (max-width: 980px) {
.get_started_button a {
border: 2px solid #404040 !important;
background-color: #404040 !important;
color: #ffffff !important;
text-align: center;
margin-top: 15px;
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
padding: 10px !important;
height: 50px;
width: 160px;
}
}

@media (max-width: 980px) {
.get_started_button a:hover {
color: #ffffff !important;
}
}

/* Mobile Menu Collapse */
 
.et_mobile_menu li ul.hide {
display: none !important;
}
 
.et_mobile_menu .menu-item-has-children {
position: relative;
}
.et_mobile_menu .menu-item-has-children > a {
background: transparent;
}
 
.et_mobile_menu .menu-item-has-children > a + span {
position: absolute;
right: 0;
top: 0;
padding: 10px 20px;
font-size: 16px;
cursor: pointer;
z-index: 3;
}
 
span.menu-closed:before {
content: "\4c";
display: block;
color: #000;
font-size: 16px;
font-family: ETmodules;
}

span.menu-closed.menu-open:before {
content: "\4d";
}

/* Prevent menu items from changing color on hover */
.custom-header ul > li > a:hover {
	opacity: 1 !important;
	background-color: inherit;
}

/* Make dropdown menu items not bold or underlined */
.custom-header ul > li > a {
	font-weight: 500;
	text-decoration: none !important;
}

/* Adjust padding and size of dropdown menu so that items are on one line */
.custom-header .sub-menu li {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   white-space: nowrap;
}

.custom-header .sub-menu {
   padding-top: 7px;
   padding-bottom: 10px;
   width: 250px;
   border-radius: 3px;
}

/* Make dropdown menu animation smoother */
.custom-header .sub-menu {
	transition: .3s ease-in !important;
	-webkit-transition: .3s ease-in !important;
	-moz-transition: .3s ease-in !important;
}

/*Stop menu from wrapping onto a new line by setting a new mobile breakpoint*/
@media (max-width: 980px) {
.et_mobile_nav_menu {
 display: block !important;
 }
 }

/* Change background of blog menu from transparent to white w/ shadow on scroll */
.custom-header {
	background: transparent !important;
	-webkit-transition: background-color .3s ease-out;
	-moz-transition: background-color .3s ease-out;
	-o-transition: background-color .3s ease-out;
	transition: background-color .3s ease-out;
}

.custom-fixed-header {
	background-color: #FFFFFF !important;
	-webkit-transition: background-color .3s ease-out;
	-moz-transition: background-color .3s ease-out;
	-o-transition: background-color .3s ease-out;
	transition: background-color .3s ease-out;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.1) !important;
}

/* Prevent weird sizing of mobile menu */
.et_pb_fullwidth_menu .et_pb_row,.et_pb_menu .et_pb_row {
	min-height:0px
}

/* Ensure mobile menu scrolls */
.et_mobile_menu {   
    overflow-y:scroll!important;
    max-height:80vh!important;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}

/*** Blog styling ***/
/* Change number of grid columns to 2 for parts of the main blog page */
.cu-blog-2 .et_pb_salvattore_content[data-columns]::before {
	content: '2 .column.size-1of2' !important;
}

@media only screen and ( min-width: 981px ) {
	.cu-blog-2 .column.size-1of2 {
	    width: 45%!important;
		margin-right: 2.5%;
		margin-left: 2.5%;
	}
}

@media only screen and ( max-width: 768px ) {
	.cu-blog-2 .column.size-1of2 {
	    width: 100% !important;
	}
}

/*** Shop styling ***/
/* Change product overlay from icon to text */
.woocommerce .et_overlay:before {
    left: 0;
    margin-left: 0;
    content: "View";
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    width: 100%;
    padding: 5px 0;
}

.et-db #et-boc .et-l .et_overlay:before {
    left: 0;
    margin-left: 0;
    content: "View";
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    width: 100%;
    padding: 5px 0;
}

/* Capitalize headers */
h1.entry-title.main_title {
	text-transform: capitalize !important;
}

/* Cart table styling */
.woocommerce table.shop_table {
	border: none;
}

/* Cart quantity box styling */
.woocommerce #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce .quantity input.qty {
	color: #404040 !important;
	font-size: 16px !important;
	background-color: #F3F2F0 !important;
}

/* Cart remove item button styling */
.woocommerce a.remove {
	height: 0.9em;
	width: 0.9em;
	line-height: 0.9;
	padding-left: 1px;
}

/* Cart button styling */
.woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce input.button, .woocommerce input.button.alt {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF !important;
	text-transform: capitalize;
	background: #404040;
	border: 2px solid #404040;
	padding: 10px 20px !important;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Prevent cart button color change on hover */
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background-color: #404040 !important;
}

/* Get rid of icons on buttons */
.woocommerce #content input.button.alt:after, .woocommerce #content input.button:after, .woocommerce #respond input#submit.alt:after, .woocommerce #respond input#submit:after, .woocommerce-page #content input.button.alt:after, .woocommerce-page #content input.button:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce-page #respond input#submit:after, .woocommerce-page a.button.alt:after, .woocommerce-page a.button:after, .woocommerce-page button.button.alt:after, .woocommerce-page button.button:after, .woocommerce-page input.button.alt:after, .woocommerce-page input.button:after, .woocommerce a.button.alt:after, .woocommerce button.button.alt:after, .woocommerce button.button:after, .woocommerce button.single_add_to_cart_button.button:after, .woocommerce input.button.alt:after, .woocommerce input.button:after, a.et_pb_more_button:after {
	display: none;
}

/* Make Place Order button align left instead of right */
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	float: left;
}

/* Error and message styles */
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	background: #404040 !important;
	color: #FFFFFF !important;
	border-radius: 3px;
	font-size: 16px !important;
}

.woocommerce-message a.button.wc-forward {
	background: #FFFFFF !important;
	color: #404040 !important;
}

/* Get rid of buttons in the notification/error messages */
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
	display: none;
}

/* Payment method message styles */
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
	line-height: 1.3;
}

/* Price styles */
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .tagged_as a, .posted_in a {
	color: #404040 !important;
}

/* Prevent Proceed to Checkout button from spanning whole Cart Totals section */
@media only screen and (min-width: 768px) {
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
	display: inline-flex;
	align-items: flex-start;
}
}

/* Form styling */
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	padding: 10px;
}

/* Adjust spacing on order confirmation page */
section.woocommerce-order-details {
    padding-top: 20px;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
	padding-top: 20px;
	margin: 0 0 1em;
}

@media only screen and (max-width: 767px) {
	.woocommerce ul.order_details li {
		padding-bottom: 20px;
		border-right: none;
		margin: 0 0 0;
	}
}